@charset "UTF-8";
/* CSS Document */



/* hero video */
.video-section {
      position: relative;
      width: auto;
      margin:0 0 0px 0;
      padding:0;
      overflow: hidden;
      transition-duration: .4s;
}

.video-section video {
  	width:100%;
    top: 0;
    left: 0;
    z-index: 2;
}

.vidcontent {
    margin-bottom: 20px;
    padding: 25px 10% 30px 10%;
    color: white;
    /*background-color: rgba(0, 0, 0, 0.3);*/

}

/* #title-756cf1ed-a8cc-4834-8824-5247854e7e0b { display: none } */


@media screen and (min-width: 950px) and (max-width: 2500px) {
	.video-section {
      height: 375px;
	}
    .video-section video {
        position: relative;
    }
    .vidcontent {
        margin-top: 180px;
    }
}


@media screen and (min-width: 100px) and (max-width: 950px) {
	.video-section {
      height: 260px;
	}
  .video-section video {
        position: absolute;
  }
  .vidcontent {
    margin-top: 90px;
  }

}



.columns {
    position: relative;
}
.columns a {
  text-decoration: none;
  color:#fff;
}

.contentmobile a {
  text-decoration: none;
  /*color:#000;*/
}

.video-section header {
    position: relative;
    z-index: 4;
  	width:100%;
    text-align: center;
}
@media screen and (max-width: 2200px) { 
.vidcontent h2 {
  font-size: 50px;
	/*text-shadow: 2px 2px 4px #000, 0 0 25px #000;*/
}
}
@media screen and (max-width: 960px) { 
.vidcontent h2 {
  font-size: 35px;

}
}



.mob-content {
		padding: 0 20px 20px 20px;
  		text-align: center;
	}

.mob-content h1 {
	font-size:24px;
	padding-bottom:10px;
}

.mob-image {
  height:180px;
}

@media (min-width: 768px) {
 .vidcontent .button2 {
  	color: #fdda01 !important;
    border: 2px solid #fdda01 !important;
    margin: 10px 0;
	}

 .vidcontent .button2:hover {
    background: #fdda01 !important;
    color: #333 !important;
	}
}

/* Under the hero copy */

h2.underherocopytitle {
	text-align: center;
}

@media screen and (min-width:1200px) and (max-width:2500px) {
  .underherocopy {
    padding:20px 150px 20px 150px;
  	font-size: 20px !important;
  	text-align:center;
  	font-weight:normal !important;
  	line-height: 1.45em !important;
  }
}
 
@media screen and (min-width:950px) and (max-width:1200px) {
  .underherocopy {
    padding:20px 150px 20px 150px;
  	font-size: 20px !important;
  	text-align:center;
  	font-weight:normal !important;
  	line-height: 1.45em !important;
  }
} 

@media screen and (min-width:750px) and (max-width:950px) {
  .underherocopy {
    padding:10px 150px 10px 150px;
  	font-size: 20px !important;
  	text-align:center;
  	font-weight:normal !important;
  	line-height: 1.35em !important;
  }
} 
 
@media screen and (min-width:100px) and (max-width:750px) {
  .underherocopy {
    padding:10px;
  	font-size: 18px !important;
  	text-align:center;
  	font-weight:normal !important;
  	line-height: 1.35em !important;
  }
}


/* Some other stuff on the page */

.carousel .title-related {
    display: none;
}

.carousel .item .description {
  margin-top:10px;
}


/*other models-jump link boxes */

@media (min-width:1120px) {
	.mediablockhero {
 	 height: 320px; 
 	 text-align:center;
     margin-top: 40px;
     background-size: 90%;
     background-position: center center;
     background-repeat: no-repeat;
	}
	.mediablockhero h3 {
 	 padding-top:25%;
     font-size:2.4em;
     /*text-shadow: 2px 2px 4px #000 0 0 18px #000*/
	}
  	.mediablockhero a {
      padding-top:10px;
    }
  	/*.subcaption {
      font-size:24px;
    }*/
}
 
 @media (min-width:667px) {
	.mediablockhero {
 	 height: 320px; 
 	 text-align:center;
     margin-top: 40px;
     background-size: 90%;
     background-repeat: no-repeat;
	}
	.mediablockhero h3 {
 	 padding-top:14%;
     font-size:2em;
	}
  	/*.subcaption {
      font-size:24px;
    }*/
} 

@media (max-width:667px) {
	.mediablockhero {
 	 height: 320px; 
 	 text-align:center;
     background-size: 100%;
     background-repeat: no-repeat;
     background-position: center center;
	}
	.mediablockhero h3 {
 	 padding-top:23%;
     font-size:1.9em;
     /*text-shadow: 2px 2px 4px #000, 0 0 18px #000 !Important;*/
    }
 /*.subcaption {
      font-size:18px;
    }*/
}

@media (max-width:460px) {
	.mediablockhero {
 	 height: 320px; 
 	 text-align:center;
      background-size: 100%;
      background-repeat: no-repeat;
	}
	.mediablockhero h3 {
 	 padding-top:20%;
     font-size:1.7em;
    }
  /*.subcaption {
      font-size:18px;
    }*/
}

.button5 {
	text-shadow: 2px 2px 4px #000 0 0 18px #000;
}

.x3x5x7blockcontent {
  padding-top: 120px;
}

.x3x5x7blockcontent a {
  color:#000 !important;
  background-color: rgb(253, 218, 1) !important;
}


/*find a dealer media block*/

@media (min-width:767px) {
	.dealermediablockhero {
 	 height: 450px; 
 	 text-align:center;
	}
	#dealertitle {
 	 margin-top:140px;
     font-size: 2.5em;
  	 font-weight: 400;
	}
	#dealercopy {
    	color:white;
		margin:10px 400px 20px 400px
    }
}

@media (max-width:767px) {
	.dealermediablockhero {
 	 height: 320px; 
 	 text-align:center;
	}
	#dealertitle {
 	 padding-top:10%;
     font-size:1.5em;
  	 font-weight: 400;
    }
#dealercopy {
    	color:white;
		margin:5px 40px 10px 40px
    }
}



/* unsure what this code is for? */
/* Title CSS

#title-60746c01-6efe-4441-a192-97cd7c6479ab h3 { 
	margin: 40px 0px -10px 0px !important;
}


/* Foot platform CSS
#convenient-operation {
	margin-right: 30px;
    margin-bottom: -7px;
} */